Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:21:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order no 6218311101 
I made this order and i paid cash on delivery the order contained 3 trousers and 1 dress and 1 jumpsuit. Both the dress and the jumpsuit was unsuitable for me and the size didn’t fit so I made an online request after 2 days the courier came and took it then after more than a week he sent my returned items back again saying that there’s a problem with my order number and this is the number on the application and on the store bag i got from the store. Now I don’t know what is the solution and how can my items will be returned cause in the store they say there a problem with the number and I don’t know what to do. Please help me out with this 

iOS Version: 13.5.1
App Version: 9.1.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1470475